apt

apache2.4 安裝後缺少設定檔 ERROR: APACHE_PID_FILE needs to be defined in /etc/apache2/envvars

2017-04-09 Apache

今天在測試安裝 LAMP 一直重複在安裝移除 Apache2,然後就出現了安裝後無法啟動 apache2 的錯誤訊息

Linux 使用全域 Proxy 上網 (with only apt/yum)

2016-12-16 CentOS, Ubuntu

這一兩天遇到 Server 必須要用 HTTP Proxy 才能上網,順手紀錄一下如何設定   使用 export http_proxy / httpRead More

彙整

分類

open all | close all

License

訂閱 Mr. 沙先生 的文章

輸入你的 email 用於訂閱